function init ()
{
	cambiaPaginas();
}

function cambiaPaginas ()
{
	$('#flechaN').click(function()
	{
		if($('#spg3').css('display')=='block')
		{
			$('#video1').trigger('pause');
			$('.ggd_text_exp').html('Haz <span class="icon click">clic</span> para ver la información');								
		}

		if($('#spg2').css('display')=='block')
		{
			$('.ggd_text_exp').html('Haz <span class="icon click">clic</span> para ver el video');
												
		}
	});

	$('#flechaP').click(function()
	{
		if($('#spg2').css('display')=='block')
		{
			$('.ggd_text_exp').html('Haz <span class="icon click">clic</span> para ver el video');
												
		}

		if($('#spg1').css('display')=='block')
		{
			$('#video1').trigger('pause');
			$('.ggd_text_exp').html('Haz <span class="icon click">clic</span> para ver la información');								
		}
	});
}
function oculto(){
	$(".c1").fadeTo("slow",1,function(){$(".c2").fadeTo("slow",1)});		
}
